.nav-header img {
    width: 155px;
}

#header-navbar {
    background: #297bd0 url('../img/bg01_2x.png') left top;
    background-size: 348px 144px;
    background-attachment: fixed;
}

.nav-main-header a {
    color: #ffffff;
}

#main-container {
    background: #ffffff;
}

.auth-clients {
    padding-left: 0;
}
.provider-item.facebook {
    background: #3b5998;
}
.provider-item.google {
    background: #DD4B39;
}
.provider-item.eid {
    background-color: transparent;
    background-image: url(../img/id-logo.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
}
@media	only screen and (-webkit-min-device-pixel-ratio: 1.3),
only screen and (-o-min-device-pixel-ratio: 13/10),
only screen and (min-resolution: 120dpi) {
    .provider-item.eid {
        background-image: url(../img/id-logo_2x.png);
    }
}



.auth-icon.eid {
    width: 43px;

    background-color: transparent;
    background-image: url(../img/eid_logo.svg);
    background-repeat: no-repeat;
}
